Gå til hovedinnhold

Hvilke nettlesere støtter Nordnet?

For å ivareta sikkerheten på våre nettsider, har vi besluttet å ikke lenger støtte visse nettlesere. For at du skal kunne bruke våre tjenester så sikkert som mulig, er det derfor viktig at du bruker en oppdatert nettleser. Du kan slå på funksjonen “automatiske oppdateringer” i nettleseren din slik at du er sikker på at du alltid bruker en oppdatert versjon.

17. januar 2022: Vi slutter å gjøre oppdateringer for en rekke eldre nettlesere. Dette inkluderer blant annet eldre versjoner av Chrome.

Vi støtter, og anbefaler oppdaterte versjoner, av følgende nettlesere:

Årsaker til at det er viktig å benytte en oppdatert nettleser

Det finnes flere grunner til at vi anbefaler at du benytter deg av en oppdatert nettleser:

Sikkerhet. Eldre nettlesere er enklere å hacke og det er dermed enklere å utnytte sikerhetsbrister i eldre nettlesere.

Hastighet. Med en oppdatert nettleser vil du ha best mulig forutsetninger for å laste og benytte våre sider raskere enn med eldre nettlesere.

Funksjonalitet. Vi tester og sikkerhetsstiller at ny funksjonalitet på våre nettsider fungerer optimalt med de nettleserne som er nevnt ovenfor. Med en oppdatert nettleser sørger du dermed for at alle våre produkter og tjenester fungerer slik det skal for deg som Nordnet-kunde.

Er du ikke Nordnet-kunde? Bli kunde her.

I kommentarfeltet nedenfor kan du kommentere innholdet i dette blogginnlegget, og ta del i andre leseres kommentarer. Kommentarene representerer ikke Nordnets meninger. Nordnet gjennomgår ikke kommentarene før publisering, men fjerner upassende kommentarer hvis det forekommer. Vil du vite mer om hvordan Nordnet behandler personopplysningene dine, klikk her.

guest
5 Kommentarer
nyeste
eldste mest stemmer
Se alle kommentarer
Audun
Audun
09.08.2022 14:53

Jeg bruker iPad (Safari) og får en rød firkant oppe som sier «Nettleseren du benytter deg av, støttes ikke lengre av Nordnet. Klikk her for å se hvilke nettlesere vi støtter og anbefaler at du bruker».. og så står det at dere støtter Safari??

Svein E
Svein E
24.03.2022 19:20

Jeg ser at et av argumentene deres er at eldre netleser er enklere å “hacke” (cracke er riktig utrykk) – men har dere tenkt på hva rammeverk dere bruker selv? Mye av Nordnet er kun tabeller og svg – jo mer avansert rammeverk dere bruker i bunn jo mer funksjoner er det å tukle med. Ved å lage nettsiden minimalistisk og kun bruke det absolutt nødvendigste kunne dere utmerket godt ha støttet eldre nettlesere også og dere kunne ha behold designet “as-is” også.

dfsg
dfsg
14.12.2021 14:37

Litt tidlig å hive ut Firefox 86.0 (64-bit) ? “Nettleseren du benytter deg av, støttes ikke lenger av Nordnet. Klikk her for å se hvilke nettlesere vi støtter og anbefaler at du bruker.”

Nordnet Active Trader
Svar på  dfsg
15.12.2021 01:17

Hei. Det er ikke sikkert du vil merke forskjeller med akkurat denne versjonen, men merk at det er et år siden Firefox lanserte v86 og at v95 nå er tilgjengelig. Anbefaler deg uansett å skru på automatiske oppdateringer

trond
trond
13.12.2021 15:02

Burde kanskje føre opp nettlesere som bruker chromium koden. Mange nettlesere som gjør det utenom de fire dere nevner som kan brukes